New Perc 3/di firmware

Frank Solem frank.solem at usit.uio.no
Thu Apr 29 06:51:00 CDT 2004


There is an new firmware relase (2.8.0) for the PERC 3/di. Is it safe to 
upgrade from 2.7.1[1] and will it work with the aacraid driver from current
RHEL 3 kernels?

--frank

[1] Yes, I am aware of the BIOS requirement.




More information about the Linux-PowerEdge mailing list